*{margin:0}
.wf-container{ font-size:0;line-height:0;word-spacing:-4px}
.wf-cell{display:inline-block;vertical-align:top}
.wf-1-3{width:33.3333%}
.wf-span-3{width:25%}
.wf-wrap{max-width:100%; padding:0 1px;margin:0 auto}
.wf-cell{-webkit-box-sizing:border-box;box-sizing:border-box}
.wf-wrap{-webkit-box-sizing:border-box;box-sizing:border-box}
.aligncenter{display:block}
.widget-title{margin-bottom:15px;clear:both}
#bottom-bar{z-index:9;min-height:30px;margin:0 auto}
.wf-container {
  font: normal normal normal 14px / 17px "Arial", Helvetica, Arial, Verdana, sans-serif;
  word-spacing: normal;
  color: #444444;
}
.widget-title {
  color: #333333;
  font: normal normal normal 18px / 27px "Arial", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
}
.wf-wrap {
  width: 1140px;
}
.footer {
  background: #fbfbfb;none repeat center top;
}
.wf-container-footer {
  padding-top: 30px;
  padding-bottom: -10px;
}
.widget {
  color: #000000;
  padding: 0 20px;
}
.widget,li {
  font-size: 13px;
  line-height: 25px;
}

.footer a {
  color: #000000;
}